import request from '@/plugins/request/system';
/**
 * 获取第一个
 * @param data
 * @constructor
 */
export function  SystemIndex(data = {}) {
  return request({
    url: '/systemv1/index/getIndex',
    method: 'get',
    data: data
  })
}